.u-section-1 .u-sheet-1 {
  min-height: 968px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 46px 110px 0;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -65px 0 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 42px 102px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  margin: 41px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 17px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  --radius: 10px;
  margin: 46px auto 0;
  padding: 2px 95px 3px 94px;
}

.u-section-1 .u-text-3 {
  line-height: 1;
  letter-spacing: 0px;
  font-size: 0.875rem;
  margin: 40px 0 17px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 817px;
    margin-top: 57px;
    margin-right: 67px;
    margin-left: 56px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -87px;
    margin-left: 882px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 32px;
    margin-right: 8px;
    margin-left: -3px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 14px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 6px;
    margin-bottom: 60px;
    margin-left: -5px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1149px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
    margin-right: 12px;
    margin-left: -11px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 20px;
    margin-left: 668px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 12px;
    margin-left: -11px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 51px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 37px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin: 15px 1px 11px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
    margin-right: 17px;
    margin-left: -16px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 493px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 17px;
    margin-left: -16px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 41px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 14px;
  }

  .u-section-1 .u-text-3 {
    margin: 40px 17px 17px -16px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1622px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -118px;
    margin-right: -32px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 105px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 56px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 33px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 33px;
    margin-right: -5px;
  }

  .u-section-1 .u-text-3 {
    margin: 21px 0 28px;
  }
}.Botones.Letras {
}
.botones.Letras {
}